﻿/* CSS layout */
body {
	padding: 15px;
	margin: 0px;
	background-color: #FFFFFF;
	font-family: "Arial Narrow", Arial;
}
#container {
	border: 1px #C0C0C0 solid;
	padding: 10px;
	width: 930px;
}
#logo {
	float: left;
}
#topright {
	margin-left: 336px;
	padding-bottom: 12px;
}
#main_content {
	padding: 40px;
	margin-top: 25px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #C0C0C0;
	text-align: left;
	color: #0E3958;
	font-size: 14px;
}
#main_content h1 {
	padding: 0px;
	margin: 0px 0px 20px 0px;
	font-size: 30px;
	color: #AFB1B3;
	letter-spacing: 1px;
}
#main_content h2 {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	font-size: 16px;
	text-transform: uppercase;
}
#main_content h3 {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	font-size: 16px;
	text-transform: uppercase;
	color: #AFB1B3;
}
#main_content h4 {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 15px 0px;
	font-size: 22px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #C0C0C0;
}
#main_content p {
	padding: 0px;
	margin: 0px 0px 20px 0px;
}
#main_content ul {
	padding: 0px;
	margin: 0px;
	list-style-position: inside;
}
#main_content li {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
#main_content form {
	margin-left: 150px;
	padding: 10px 10px 0px 10px;
	margin-right: 200px;
	border-style: solid;
	border-width: 30px 1px 1px 1px;
	border-color: #C0C0C0;
}
.emailfield {
	margin: 15px 0px 0px 0px;
	width: 470px;
}
.submitbutton {
	margin: 15px 0px 0px 0px;
}
#main_content a {
	text-decoration: none;
	color: #0E3958;
}
#main_content a:hover {
	color: #FF0000;
}
.asterisk {
	color: #FF0000;
}
#about_main {
	text-align: center;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}
#about_main img {
	margin-top: 15px;
	margin-bottom: 25px;
}
.imgleft {
	margin-right: 20px;
}
.imgright {
	margin-left: 20px;
}
#about_layback {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	position: relative;
	top: -20px;
}
#about_barrier {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: right;
	padding-bottom: 20px;
	position: relative;
	top: -20px;
}
.table1 {
	border-collapse: collapse;
	margin-bottom: 50px;
}
.td1 {
	border: 1px #C0C0C0 solid;
}
.table2 td {
	text-align: center;
	width: 33%;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}
